websocket-sharp : WebSocketSharp.Net Namespace

# AuthenticationSchemeSelector Delegate

Documentation for this section has not yet been entered.

## Syntax

public delegate AuthenticationSchemes AuthenticationSchemeSelector (HttpListenerRequest httpRequest)

#### Parameters

> httpRequest
>   Documentation for this section has not yet been entered.

#### Returns

> Documentation for this section has not yet been entered.

## Remarks

Documentation for this section has not yet been entered.

## Requirements

Namespace: WebSocketSharp.Net
Assembly: websocket-sharp (in websocket-sharp.dll)
Assembly Versions: 1.0.2.36581